
import com.testor.biz.sys.user.UserHelper;

public class FindMysqlPassword {

    public static void main(String[] args) throws Exception {

        String password = UserHelper.userPassword("ZLmy1110!@#$%^&*");



        System.out.println(password);

    }
}
